Cyberduck Mountain Duck CLI

#8650 closed defect (fixed)

Cannot choose Adobe Dreamweaver CC 2014.1 as default editor

Reported by: jmas Owned by: dkocher
Priority: normal Milestone: 4.7
Component: core Version: 4.6.5
Severity: normal Keywords: Editor
Cc: jason@… Architecture: Intel
Platform: Mac OS X 10.9

Description

After the recent update to Version 4.6.5, I noticed I can no longer select Adobe Dreamweaver CC 2014.1 as my default editor. I was using that version of Dreamweaver with no issues before the most recent update. It does however allow me to select Adobe Dreamweaver CS5.5 with no problem,.

Thank you again for making Cyberduck.

Change History (5)

comment:1 Changed on Mar 10, 2015 at 2:07:13 PM by jmas

  • Cc jason@… added

comment:2 follow-up: Changed on Mar 24, 2015 at 8:27:23 PM by dkocher

  • Milestone set to 4.7
  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from Default Editor Problem to Cannot choose Adobe Dreamweaver CC 2014.1 as default editor

Is this a problem selecting the application in the open panel displayed for Preferences → Editor → Choose…?

comment:3 Changed on Mar 25, 2015 at 2:01:25 PM by jmas

Yes. When trying to select Adobe Dreamweaver CC 2014.1 from “Preferences → Editor → Choose”, it will just ignore the selection and default back to TextEdit or Xcode. It doesn’t have any issue selecting Adobe Dreamweaver CS5.5. Thank you in advance for your help on this issue.

comment:4 in reply to: ↑ 2 Changed on Mar 25, 2015 at 2:01:57 PM by jmas

Replying to dkocher:

Is this a problem selecting the application in the open panel displayed for Preferences → Editor → Choose…?

Yes. When trying to select Adobe Dreamweaver CC 2014.1 from “Preferences → Editor → Choose”, it will just ignore the selection and default back to TextEdit or Xcode. It doesn’t have any issue selecting Adobe Dreamweaver CS5.5. Thank you in advance for your help on this issue.

comment:5 Changed on Mar 31, 2015 at 10:43:24 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Please try r17191 or later by updating to the latest snapshot build available.

Note: See TracTickets for help on using tickets.
swiss made software